{% extends '_layout.html' %}
{% load staticfiles %}
{% block content %}

    <div class="title has-text-centered">
        <img src="{{ match.home.img_src }}"/>
        {{ match.home.name }}
        &nbsp; vs &nbsp;
        <img src="{{ match.away.img_src }}"/>
        {{ match.away.name }}
    </div>
    {% if match.home_goals is not None and match.away_goals is not None %}
        <div class="title has-text-centered">
            {{ match.home_goals }}
            &nbsp; : &nbsp;
            {{ match.away_goals }}
        </div>
    {% endif %}
    <br>
    <br>
    {% for bet in bets %}
        {% if forloop.counter0|divisibleby:3 %}
            <div class="tile is-ancestor">
        {% endif %}
    <div class="tile is-parent is-4">
        <div class="tile is-child is-info has-text-centered">
            <div class="card">
                <div class="card-content">
                    <p class="title {% if bet.is_exact %} has-text-success {% elif bet.is_correct %} has-text-link {% endif %}">
                        {{ bet.home_goals }} : {{ bet.away_goals }}
                    </p>
                    <p class="subtitle">
                        {{ bet.user.get_full_name }}
                    </p>
                </div>
            </div>
        </div>
    </div>
    {% if forloop.counter|divisibleby:3 or forloop.last %}
        </div>
    {% endif %}
    {% endfor %}
{% endblock %}
